Q
Problem solve Get help with specific problems with your technologies, process and projects.

Patches to apply when installing E-Business Suite

I wish to install Oracle E-Business Suite on RHEL-4. Please let me know which patches are to be applied before and after the installation.

I wish to install Oracle E-Business Suite on RHEL-4. Please let me know which patches are to be applied before and after the installation.
Depending on the version of E-Business Suite you wish to install, the operating system patches required can be found by reviewing Oracle's Certification Matrix.

For example, assuming that you wanted to install E-Business Suite Version 11.5.10.2 (11i), you would install the following patches for Red Hat Enterprise AS/ES 4:

  • compat-db-4.1.25-9
  • compat-gcc-32-3.2.3-47.3
  • compat-gcc-32-c++-3.2.3-47.3
  • compat-oracle-rhel4-1.0-3
  • compat-libcwait-2.0-1
  • compat-libgcc-296-2.96-132.7.2
  • compat-libstdc++-296-2.96-132.7.2
  • compat-libstdc++-33-3.2.3-47.3
  • xorg-x11-deprecated-libs-devel-6.8.1-23.EL
  • xorg-x11-deprecated-libs-6.8.1-23.EL
  • openmotif21-2.1.30-11
  • libaio-0.3.102-1
  • libaio-devel-0.3.102-1

I would encourage you to review the matrix (and not just rely on this list) as there is other information you will require for a successful installation of E-Business Suite. In addition, there is a considerable amount of documentation located on the Oracle Technology Network Web site.

Dig Deeper on Oracle E-Business Suite

Have a question for an expert?

Please add a title for your question

Get answers from a TechTarget expert on whatever's puzzling you.

You will be able to add details on the next page.

Start the conversation

Send me notifications when other members comment.

Please create a username to comment.

-ADS BY GOOGLE

SearchDataManagement

SearchBusinessAnalytics

SearchSAP

SearchSQLServer

TheServerSide.com

SearchDataCenter

SearchContentManagement

SearchHRSoftware

Close